Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Ticket #1380 (closed enhancement: wontfix)

Opened 12 years ago

Last modified 12 years ago

Port ALQ module to madwifi from freebsd sources

Reported by: mtaylor Assigned to: mtaylor
Priority: minor Milestone: version 1.0.0 - first stable release
Component: madwifi: other Version: trunk
Keywords: Cc:
Patch is attached: 0 Pending:

Description

Port ALQ module to madwifi from freebsd sources so we can enable register IO logging.

Attachments

alq.tgz (4.9 kB) - added by mtaylor on 06/13/07 01:14:23.
alq.h and kern_alq.c -- Jeffrey Roberson jeff@freebsd.org -- 2 clause BSD

Change History

06/12/07 23:52:17 changed by benoit.papillault@free.fr

Could you post a link to the freebsd sources you are refering to?

06/12/07 23:53:46 changed by mtaylor

  • type changed from defect to enhancement.

06/13/07 01:14:23 changed by mtaylor

  • attachment alq.tgz added.

alq.h and kern_alq.c -- Jeffrey Roberson jeff@freebsd.org -- 2 clause BSD

10/02/07 01:20:22 changed by mtaylor

  • status changed from new to closed.
  • resolution set to wontfix.

Doesn't make sense given switch to ath5k to invest in this.